id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v
language: ms-MY
content:
  Activity list: Senarai aktiviti
  Activity message: Mesej aktiviti
  Activity name: Nama aktiviti
  Activity result: Keputusan aktiviti
  Activity start time: Masa mula aktiviti
  Activity state: Keadaan aktiviti
  Activity status: Status aktiviti
  TEXT_MONITORING_TYPE: Jenis pemantauan
  Sophos Status Widget: Status Widget Sophos
  All the Sophos agents status will be shown here: Semua status ejen Sophos akan ditunjukkan di sini
  Sophos agents status: Status ejen Sophos
  count: kiraan
  Sophos alerts summary: Ringkasan amaran Sophos
  Shows the total number of all alerts that occurred during a specified time period divided by type: Memaparkan bilangan jumlah semua amaran yang berlaku semasa tempoh masa ditentukan yang dibahagikan mengikut jenis
  Sophos Widgets: Widget Sophos
